<?php namespace App\Models;

use Illuminate\Auth\Authenticatable;
use Illuminate\Database\Eloquent\Model;

class identities extends Sximo  {
	
	protected $table = 'foot_identity_type';
	protected $primaryKey = 'id';

	public function __construct() {
		parent::__construct();
		
	}

	public static function querySelect(  ){
		
		return " SELECT foot_identity_type.* FROM foot_identity_type ";
	}	

	public static function queryWhere(  ){
		
		return " WHERE foot_identity_type.id IS NOT NULL ";
	}
	
	public static function queryGroup(){
		return "  ";
	}
	

}
